BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 75%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000066; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003463; TEXT-ALIGN: center
}
.bodyOnlineApps {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 75%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000066; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000066; TEXT-ALIGN: center
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pageContent {
	BORDER-RIGHT: #330000 thin groove; PADDING-RIGHT: 10px; BORDER-TOP: #330000 thin groove; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 1px auto; BORDER-LEFT: #330000 thin groove; WIDTH: 760px; BORDER-BOTTOM: #330000 thin groove; POSITION: relative; HEIGHT: 100%; BACKGROUND-COLOR: #ffffee; TEXT-ALIGN: left
}
.pageContentOnlineApps {
	BORDER-RIGHT: #330000 thin groove; PADDING-RIGHT: 5px; BORDER-TOP: #330000 thin groove; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 1px auto; BORDER-LEFT: #330000 thin groove; WIDTH: 760px; BORDER-BOTTOM: #330000 thin groove; POSITION: relative; HEIGHT: 90px; BACKGROUND-COLOR: #ffffee; TEXT-ALIGN: center
}
.header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.wcbLogo {
	FLOAT: left; WIDTH: 152px; HEIGHT: 107px
}
.wcbLogoOnlineApps {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 580px
}
.pgHeader {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FLOAT: left; PADDING-TOP: 12px; POSITION: relative; HEIGHT: 107px; TEXT-ALIGN: center
}
.pgHeaderOnlineApps {
	PADDING-RIGHT: 4px; MARGIN-TOP: 10px; PADDING-LEFT: 6px; FLOAT: left; WIDTH: 150px; PADDING-TOP: 1px; POSITION: relative; TEXT-ALIGN: center
}
#footer {
	PADDING-BOTTOM: 10px; WIDTH: 100%; PADDING-TOP: 20px; POSITION: relative
}
.footer {
	CLEAR: both; MARGIN-TOP: 11px; WIDTH: 100%; COLOR: #ffffcc; TEXT-ALIGN: center
}
#formDisplay {
	VISIBILITY: visible; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; TEXT-ALIGN: center
}
.hidden {
	FONT-SIZE: 0.25em; LEFT: 0px; OVERFLOW: hidden; WIDTH: 1px; POSITION: absolute; TOP: -500px; HEIGHT: 1px
}
#mainContentDiv {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: -0.5em 2px 2px; WIDTH: 760px; PADDING-TOP: 0px; POSITION: relative
}
#mainDiv {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 2px; WIDTH: 760px; PADDING-TOP: 0px; POSITION: relative
}
.mainDivOnlineApps {
	BORDER-RIGHT: #330000 thin groove; PADDING-RIGHT: 5px; BORDER-TOP: #330000 thin groove; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 1px auto; BORDER-LEFT: #330000 thin groove; WIDTH: 760px; PADDING-TOP: 10px; BORDER-BOTTOM: #330000 thin groove; POSITION: relative; BACKGROUND-COLOR: #ffffee; TEXT-ALIGN: center
}
#empty {
	
}
#leftMenu {
	CLEAR: left; FLOAT: left; WIDTH: 150px; POSITION: relative
}
#mainContent {
	PADDING-RIGHT: 9px; MARGIN-TOP: 0px; PADDING-LEFT: 10px; MARGIN-LEFT: 155px; MARGIN-RIGHT: 1px; POSITION: relative
}
.nowrap {
	WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
TABLE {
	COLOR: #000040; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.outertable {
	FONT-SIZE: 1em; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.innertable {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.7em; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; COLOR: #000099; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e0dee9; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.centertable {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.verisign {
	Z-INDEX: 2; FLOAT: left; WIDTH: 59px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: relative; HEIGHT: 66px; BORDER-BOTTOM-STYLE: none
}
#mainContentDivLMenu {
	FLOAT: left; POSITION: relative; TOP: 0px
}
#mainDivXML {
	CLEAR: both; LEFT: 10px; WIDTH: 100%; POSITION: absolute; TOP: 130px
}
.marginFivePct {
	MARGIN-LEFT: 5%; MARGIN-RIGHT: 5%
}
.marginTenPct {
	MARGIN-LEFT: 10%; MARGIN-RIGHT: 10%
}
#navBarDiv {
	CLEAR: left; FLOAT: left; HEIGHT: 38px
}
#mainContentDivLMenu {
	FLOAT: left; WIDTH: 70%; POSITION: relative; TOP: 0px
}
.width70 {
	WIDTH: 70%
}
.zeroBorder {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.zeroBorderOnlineApps {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-RIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
.border1Blue {
	BORDER-TOP-WIDTH: thin; BORDER-LEFT-WIDTH: thin; BORDER-LEFT-COLOR: #000066; BORDER-BOTTOM-WIDTH: thin; BORDER-BOTTOM-COLOR: #000066; BORDER-TOP-COLOR: #000066; BORDER-RIGHT-WIDTH: thin; BORDER-RIGHT-COLOR: #000066
}
.borderBlue {
	BORDER-LEFT-COLOR: #000066; BORDER-BOTTOM-COLOR: #000066; BORDER-TOP-COLOR: #000066; BORDER-RIGHT-COLOR: #000066
}
#centerDiv {
	MARGIN-LEFT: 5%; MARGIN-RIGHT: 5%
}
.centerDiv {
	MARGIN-LEFT: 5%; MARGIN-RIGHT: 5%
}
.centerPage {
	MARGIN-LEFT: auto; WIDTH: 800px; MARGIN-RIGHT: auto
}
.centerText {
	TEXT-ALIGN: center
}
.div75pctCenter {
	MARGIN-LEFT: auto; WIDTH: 75%; MARGIN-RIGHT: auto
}
.hrBlue {
	BACKGROUND-COLOR: #003366
}
.hrBlur {
	BACKGROUND-IMAGE: url(/design/images/blur2.jpg); MARGIN-LEFT: 0px; WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; HEIGHT: 5px; TEXT-ALIGN: left
}
.hrBlur100pct {
	BACKGROUND-IMAGE: url(/design/images/blur2.jpg); MARGIN-LEFT: 0px; WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; HEIGHT: 5px; TEXT-ALIGN: left
}
